html,
body,
#main {
  max-width: 100%;
  overflow-x: clip !important;
}

html,
body,
#main,
#main * {
  -ms-overflow-style: none !important;
  scrollbar-width: none !important;
  scrollbar-color: transparent transparent !important;
}

@supports not (overflow: clip) {
  html,
  body,
  #main {
    overflow-x: hidden !important;
  }
}

html::-webkit-scrollbar:horizontal,
body::-webkit-scrollbar:horizontal,
#main::-webkit-scrollbar:horizontal,
#main *::-webkit-scrollbar {
  display: none;
  height: 0 !important;
  width: 0 !important;
  background: transparent !important;
}

#main *::-webkit-scrollbar-thumb,
#main *::-webkit-scrollbar-track,
#main *::-webkit-scrollbar-corner,
html::-webkit-scrollbar-thumb,
html::-webkit-scrollbar-track,
html::-webkit-scrollbar-corner,
body::-webkit-scrollbar-thumb,
body::-webkit-scrollbar-track,
body::-webkit-scrollbar-corner,
#main::-webkit-scrollbar-thumb,
#main::-webkit-scrollbar-track,
#main::-webkit-scrollbar-corner {
  background: transparent !important;
  border: 0 !important;
  box-shadow: none !important;
}

#main > div,
#main > div > div {
  max-width: 100%;
}

[data-framer-background-image-wrapper],
[data-framer-background-image-wrapper] img,
canvas {
  max-width: 100%;
}
